<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Επαν-)σύνδεση μέσω καλωδίου</string>
	<key>Available</key>
	<string>Διαθέσιμο</string>
	<key>Connect via cable</key>
	<string>Σύνδεση μέσω καλωδίου</string>
	<key>Restart scanning</key>
	<string>Επανεκκίνηση σάρωσης</string>
	<key>Tap 'Trust' on %@</key>
	<string>Αγγίξτε «Εμπιστοσύνη» στο %@</string>
	<key>Unavailable</key>
	<string>Μη διαθέσιμο</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Αποσυνδέστε το καλώδιο και συνδέστε το ξανά</string>
</dict>
</plist>
